@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;500;700&display=swap');

:root {
  --color-deep-blue: #181829;
  --color-white: #FFFFFF;
  --color-black: #292425;
  --color-light-gray: #f2f2f2;
  --color-gray: #CFCFCF;
  --color-dark-gray: #7c7c7c;
  --color-red: #B20710;
  --color-deepred: #DA5700;
  --gradation-black: linear-gradient(270deg, #292425 0%, #636363 100%);
  --gradation-blue: linear-gradient(to right, #40C2FF, #04A7F4);
  --gradation-blue-tp: linear-gradient(to bottom, rgba(143, 94, 255, 0.8), #5D1CF4);

  --px-scale: 1;

  --width-content: calc(1276px * var(--px-scale));

  --vw-pc: calc(100vw / 1512);
  --vw-sp: calc(100vw / 390);

  --hover-transition: opacity 0.3s ease;
  --hover-opacity: 0.7;
}

dl, dd {
  margin: 0;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  :root {
    --px-scale: 0.857;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  :root {
    --px-scale: 0.71;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  :root {
    --px-scale: 0.548;
  }
}

@media screen and (max-width: 767px) {
  :root {
    --width-content: calc(334 * var(--vw-sp));
  }
}

/* ---------- common ---------- */
h1,
h2,
h3,
h4,
h5,
h6,
p,
address,
ul,
ol,
li,
dl,
dt,
dd,
table,
caption,
th,
td,
img,
form {
  line-height: unset;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
figure {
  margin: 0;
  padding: 0;
}

main {
  color: var(--color-black);
  font-family: 'Noto Sans JP';
}

p {
  font-size: calc(15px * var(--px-scale));
  line-height: calc(30px * var(--px-scale));
  letter-spacing: 0.1em;
}

footer .wrap_1200 {
  position: static;
}

a {
  text-decoration: none;
  color: inherit;
}

img:not(.max_img) {
  width: 100%;
}

.block_pc {
  display: block;
}

.block_sp {
  display: none;
}

.contents_pc {
  display: block;
}

.contents_sp {
  display: contents;
}

.flex {
  display: flex;
}

.flex.jc_c {
  justify-content: center;
}

.flex.jc_sb {
  justify-content: space-between;
}

.flex.ai_fs {
  align-items: flex-start;
}

.flex.ai_fe {
  align-items: flex-end;
}

.flex.ai_c {
  align-items: center;
}

.breadcrumbs {
  display: none;
}

.page_top a {
  background-color: var(--color-red);
}

.page_top img {
  margin-bottom: 5px;
}

.dot-title {
  font-size: calc(40px * var(--px-scale));
  line-height: calc(44px * var(--px-scale));
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: calc(16px * var(--px-scale));
}

/* .dot-title::before {
  content: "";
  width: calc(10px * var(--px-scale));
  height: calc(10px * var(--px-scale));
  background: var(--color-blue);
} */

.download-content {
  width: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: calc(14px * var(--px-scale));
}

.download-content>p {
  font-size: calc(17px * var(--px-scale));
  text-align: center;
  letter-spacing: 0.08em;
  font-weight: 600;
  padding-inline: calc(17px * var(--px-scale));
  position: relative;
}

.download-content>p::before,
.download-content>p::after {
  content: "";
  width: calc(2.5px * var(--px-scale));
  height: calc(22px * var(--px-scale));
  position: absolute;
  left: 0;
  bottom: calc(4px * var(--px-scale));
  transform: rotate(-30deg);
}

.download-content>p::after {
  left: auto;
  right: 0;
  transform: rotate(30deg);
}

.download-button {
  width: fit-content;
}

.download-button a {
  display: flex;
  align-items: center;
  column-gap: calc(16px * var(--px-scale));
  color: var(--color-white);
  font-size: calc(23px * var(--px-scale));
  font-weight: 700;
  line-height: calc(37px * var(--px-scale));
  letter-spacing: 0.1em;
  background: var(--color-red);
  padding: calc(10px * var(--px-scale)) calc(50px * var(--px-scale)) calc(10px * var(--px-scale)) calc(10px * var(--px-scale));
  position: relative;
  transition: var(--hover-transition);
}

.download-button a:hover {
  opacity: var(--hover-opacity);
}

.contact-button {
  width: fit-content;
}

.contact-button .button-note {
  min-height: 54px;
}

.contact-button a {
  display: block;
  color: var(--color-red);
  font-size: calc(23px * var(--px-scale));
  font-weight: 700;
  line-height: calc(37px * var(--px-scale));
  letter-spacing: 0.1em;
  background: var(--color-white);
  padding: calc(10px * var(--px-scale)) calc(40px * var(--px-scale)) calc(10px * var(--px-scale)) calc(10px * var(--px-scale));
  border: calc(2px * var(--px-scale)) solid var(--color-red);
  position: relative;
  transition: var(--hover-transition);
}

.hero_buttons .contact-button .button-note {
  border-color: var(--color-red);
  height: calc(54px * var(--px-scale));
  display: flex;
  align-items: center;
}

.contact-button a:hover {
  opacity: var(--hover-opacity);
}

.contact-button a::after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-top: calc(5.5 * var(--vw-pc)) solid transparent;
  border-bottom: calc(5.5 * var(--vw-pc)) solid transparent;
  border-left: calc(9 * var(--vw-pc)) solid var(--color-red);
  position: absolute;
  right: 19px;
}

.page-link {
  width: fit-content;
  margin-inline: auto;
}

.page-link a {
  display: block;
  color: var(--color-deepred);
  font-size: calc(17px * var(--px-scale));
  font-weight: 700;
  line-height: calc(22px * var(--px-scale));
  letter-spacing: 0.12em;
  background: var(--color-white);
  padding: calc(22px * var(--px-scale)) calc(60px * var(--px-scale)) calc(22px * var(--px-scale)) calc(50px * var(--px-scale));
  border: calc(2px * var(--px-scale)) solid var(--color-red);
  border-radius: calc(60px * var(--px-scale));
  position: relative;
  transition: var(--hover-transition);
}

.page-link a:hover {
  opacity: var(--hover-opacity);
}

.page-link a::after {
  content: "";
  width: calc(9px * var(--px-scale));
  height: calc(9px * var(--px-scale));
  border-top: solid calc(2px * var(--px-scale)) var(--color-deepred);
  border-right: solid calc(2px * var(--px-scale)) var(--color-deepred);
  position: absolute;
  right: calc(20px * var(--px-scale));
  top: 50%;
  transform: rotate(45deg) translateY(-50%);
}

@media screen and (max-width: 767px) {
  p {
    font-size: calc(14 * var(--vw-sp));
    line-height: calc(26 * var(--vw-sp));
  }

  .block_pc {
    display: none;
  }

  .block_sp {
    display: block;
  }

  .contents_pc {
    display: contents;
  }

  .contents_sp {
    display: block;
  }

  .flex {
    flex-direction: column;
  }

  .dot-title {
    font-size: calc(26 * var(--vw-sp));
    line-height: calc(44 * var(--vw-sp));
  }

  .bansow-title {
    font-size: calc(26 * var(--vw-sp));
    line-height: calc(42 * var(--vw-sp));
  }

  .bansow-title_deco {
    width: calc(333 * var(--vw-sp));
    padding-bottom: calc(29 * var(--vw-sp));
    margin-bottom: calc(2 * var(--vw-sp));
  }

  .bansow-title_deco::before {
    font-size: calc(12 * var(--vw-sp));
    line-height: calc(17 * var(--vw-sp));
    padding: calc(1 * var(--vw-sp)) calc(5 * var(--vw-sp)) calc(3 * var(--vw-sp));
  }

  .bansow-title_normal {
    position: static;
  }

  .download-content {
    row-gap: calc(14 * var(--vw-sp));
  }

  .download-content>p {
    font-size: calc(14 * var(--vw-sp));
    line-height: calc(18 * var(--vw-sp));
    padding-inline: calc(16 * var(--vw-sp));
  }

  .download-content>p::before,
  .download-content>p::after {
    height: calc(34 * var(--vw-sp));
    bottom: calc(1 * var(--vw-sp));
  }

  .download-button {
    width: calc(334 * var(--vw-sp));
  }

  .download-button a {
    font-size: calc(23 * var(--vw-sp));
    line-height: 1;
    column-gap: calc(16 * var(--vw-sp));
    padding: calc(10 * var(--vw-sp)) 0 calc(10 * var(--vw-sp)) calc(10 * var(--vw-sp));
  }

  .download-button a::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-top: calc(5.5 * var(--vw-sp)) solid transparent;
    border-bottom: calc(5.5 * var(--vw-sp)) solid transparent;
    border-left: calc(9 * var(--vw-sp)) solid var(--color-white);
    right: calc(19 * var(--vw-sp));
  }

  .download-button a:hover {
    opacity: 1;
  }

  .download-button a:active {
    opacity: var(--hover-opacity);
  }

  .download-button a::before {
    width: calc(26 * var(--vw-sp));
    height: calc(30 * var(--vw-sp));
  }

  .button-note {
    font-weight: 500;
    font-size: calc(12 * var(--vw-sp));
    line-height: 1.33;
    letter-spacing: 0.14em;
    text-align: center;
    vertical-align: middle;
    border: 1px solid var(--color-white);
    padding: calc(10 * var(--vw-sp)) calc(6 * var(--vw-sp));
    min-height: calc(54 * var(--vw-sp));
  }

  .contact-button {
    width: calc(334 * var(--vw-sp));
  }

  .contact-button .button-note {
    margin-right: calc(17 * var(--vw-sp));
  }

  .contact-button a {
    display: flex;
    align-items: center;
    font-size: calc(18 * var(--vw-sp));
    line-height: calc(30 * var(--vw-sp));
    padding: calc(10 * var(--vw-sp)) 0 calc(10 * var(--vw-sp)) calc(10 * var(--vw-sp));
    border: none;
  }

  .contact-button a:hover {
    opacity: 1;
  }

  .contact-button a:active {
    opacity: var(--hover-opacity);
  }

  figure.logo-bansow {
    width: calc(282 * var(--vw-sp));
  }

  .hero {
    position: relative;
    overflow: hidden;
    height: calc(676 * var(--vw-sp));
    background: url('../../img/bansow/hero_sp.jpg') no-repeat;
    background-size: cover;
  }

}

/* ---------- main-visual ---------- */


.hero-img_pc,
.hero-img_sp {
  width: 100%;
  height: auto;
}

.hero-img_sp {
  /* display: none; */
  visibility: hidden;
  position: absolute;
  pointer-events: none;
}

@keyframes float {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-20px);
  }

  100% {
    transform: translateY(0);
  }
}


.hero_txt {
  font-weight: 600;
  font-size: calc(20 * var(--vw-pc));
  line-height: 1.6;
  letter-spacing: 0.1em;
  vertical-align: middle;
  color: var(--color-white);
  margin-top: calc(18 * var(--vw-pc));
  margin-left: calc(62 * var(--vw-pc));
}

.hero_buttons {
  column-gap: calc(22 * var(--vw-pc));
  position: absolute;
  bottom: calc(23 * var(--vw-pc));
  right: calc(23 * var(--vw-pc));
}

.hero_buttons .download-content {
  row-gap: calc(2.5 * var(--vw-pc));
  margin: 0;
}

.hero_buttons .button-note {
  font-weight: 500;
  font-size: calc(12 * var(--vw-pc));
  line-height: 1.33;
  letter-spacing: 0.14em;
  text-align: center;
  vertical-align: middle;
  border: 1px solid var(--color-white);
  padding: calc(10 * var(--vw-pc)) calc(5 * var(--vw-pc)) calc(10 * var(--vw-pc)) calc(6 * var(--vw-pc));
  min-height: calc(54 * var(--vw-pc));
}

.hero_buttons .download-content>p {
  color: var(--color-white);
  font-size: calc(15 * var(--vw-pc));
  letter-spacing: 0.1em;
  line-height: calc(31 * var(--vw-pc));
  padding-inline: calc(15 * var(--vw-pc));
}

.hero_buttons .download-content>p::before,
.hero_buttons .download-content>p::after {
  height: calc(15 * var(--vw-pc));
  background: var(--color-white);
  bottom: calc(7 * var(--vw-pc))
}


@media screen and (min-width: 768px) {
  section .inner {
    width: var(--width-content);
    margin: 0 auto;
  }

  figure.logo-bansow {
    width: 376px;
  }

  .hero {
    position: relative;
    overflow: hidden;
    height: calc(490 * var(--vw-pc));
    background: url('../../img/bansow/hero_pc.jpg') no-repeat;
    background-size: cover;
  }

  .hero_title {
    font-size:0;
    width: calc(764 * var(--vw-pc));
    height: 59.2%;
    background: url('../../img/bansow/hero_txt.png') no-repeat;
    background-size: contain;
    /* position: absolute; */
    margin-top: calc(51 * var(--vw-pc));
    margin-left: calc(62 * var(--vw-pc));
    z-index: 1;
  }
/* .hero_title img {
  aspect-ratio: 600 / 120; 
  width: 100%;
  height: auto;
} */
  .hero_buttons .download-button a {
    font-size: calc(20 * var(--vw-pc));
    line-height: calc(18 * var(--vw-pc));
    padding: calc(10px * var(--px-scale)) calc(46px * var(--px-scale)) calc(10px * var(--px-scale)) calc(10px * var(--px-scale));
    column-gap: calc(15 * var(--vw-pc));
  }

  .hero_buttons .download-button a::before {
    width: calc(32 * var(--vw-pc));
    height: calc(37 * var(--vw-pc));
  }

  .hero_buttons .contact-button .button-note {
    border-color: var(--color-red);
    height: calc(54px * var(--vw-pc));
    display: flex;
    align-items: center;
  }

  .download-button a::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-top: calc(5.5 * var(--vw-pc)) solid transparent;
    border-bottom: calc(5.5 * var(--vw-pc)) solid transparent;
    border-left: calc(9 * var(--vw-pc)) solid var(--color-white);
    position: absolute;
    right: 19px;
  }

  .hero_buttons .contact-button a {
    font-size: calc(17 * var(--vw-pc));
    line-height: calc(37 * var(--vw-pc));
    padding: calc(10px * var(--px-scale)) calc(40px * var(--px-scale)) calc(10px * var(--px-scale)) calc(10px * var(--px-scale));
    border: none;
    display: flex;
    align-items: center;
  }

  .hero_buttons .contact-button .button-note {
    /* padding: calc(17px * var(--px-scale)) calc(7px * var(--px-scale)); */
    margin-right: calc(14px * var(--px-scale));
  }

  .contact-button a::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-top: calc(5.5 * var(--vw-pc)) solid transparent;
    border-bottom: calc(5.5 * var(--vw-pc)) solid transparent;
    border-left: calc(9 * var(--vw-pc)) solid var(--color-red);
    position: absolute;
    right: 19px;
  }

  .callout {
    position: relative;
  }

  .callout::after {
    content: "";
    display: block;
    width: 100%;
    height: calc(73px * var(--px-scale));
    background: var(--color-light-gray);
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    position: absolute;
    bottom: calc(-73px * var(--px-scale));
  }

  .callout-heading {
    font-family: "Roboto Condensed";
    /* font-family: 'Roboto'; */
    font-weight: 500;
    font-size: calc(15px * var(--px-scale));
    line-height: 1;
    letter-spacing: 0.06em;
    vertical-align: middle;
    text-transform: capitalize;
    color: var(--color-white);
    background: var(--gradation-black);
    padding: calc(10px * var(--px-scale));
    width:calc(132px * var(--px-scale));
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
  }

  .callout-title {
    font-size: calc(36px * var(--px-scale));
    font-weight: 700;
    text-align: center;
    letter-spacing: 0.1em;
    margin-bottom: calc(50px * var(--px-scale));
  }

  .callout-txt {
    width: calc(250px * var(--px-scale));
    font-weight: 600;
    font-size: calc(18px * var(--px-scale));
    line-height: 1.6667;
    letter-spacing: 0.06em;
    vertical-align: middle;
    text-transform: capitalize;
    margin:calc(60px * var(--px-scale)) 0 calc(30px * var(--px-scale)) 0;
  }

  .callout-list {
    width: var(--width-content);
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    border-top: 1px solid var(--color-gray);
    border-right: 1px solid var(--color-gray);
  }

  .callout-item {
    display: flex;
    align-items: center;
    border-left: 1px solid var(--color-gray);
    border-bottom: 1px solid var(--color-gray);
    position: relative;
    padding: 0 26px;
  }

  .callout-item .callout-image {
    width: 33%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .callout-item#marketing .callout-image img {
    width: calc(91 * var(--vw-pc));
  }

  .callout-item#corporate-value .callout-image img {
    width: calc(102 * var(--vw-pc));
  }

  .callout-item#bisiness-stagnation .callout-image img {
    width: calc(95 * var(--vw-pc));
  }

  .callout-item#expanded-sales .callout-image img {
    width: calc(74 * var(--vw-pc));
  }

  .callout-item#new-business .callout-image img {
    width: calc(104 * var(--vw-pc));
  }

  .callout-item#work-efficiency .callout-image img {
    width: calc(100 * var(--vw-pc));
  }

  .message {
    color: var(--color-white);
    background-color: var(--color-deep-blue);
    background-image: url(../../img/bansow/bg_message.png);
    background-position: top;
    background-size: cover;
    padding: calc(129px * var(--px-scale)) 0 0;
    overflow: hidden;
  }

  .message-title {
    text-align: center;
    font-size: calc(38px * var(--px-scale));
    line-height: calc(51px * var(--px-scale));
    margin-bottom: calc(70px * var(--px-scale));
    font-weight: 700;
    letter-spacing: 0.1em;
    color: var(--color-white);
    text-align: center;
    /* background: url(../../img/bansow/bg_frame.png) no-repeat center bottom; */
  }

  .message-title_deco {
    display: block;
    width: calc(644.5px * var(--px-scale));
    margin: 0 auto;
    margin-top: calc(34px * var(--px-scale));
    position: relative;
  }

  .message-lead {
    font-weight: 500;
    font-size: calc(20px * var(--px-scale));
    line-height: 2.1;
    letter-spacing: 0.08em;
    text-align: center;
    vertical-align: middle;
    color: var(--color-white);
    width: calc(850px * var(--px-scale));;
    margin: 0 auto;
  }

  .message-lead+.message-lead {
    margin: 24px auto 75px;
  }

  .message-lead .emhasis {
    font-weight: 600;
    font-size: calc(28px * var(--px-scale));
    line-height: 1.5;
    letter-spacing: 0.08em;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    margin-top: calc(9px * var(--px-scale));
    padding-bottom: calc(6px * var(--px-scale));
    position: relative;
  }

  .message-lead .emhasis:after {
    content: '';
    display: block;
    width: 95%;
    height: 1px;
    background: var(--color-white);
    bottom: 0;
    position: absolute;
  }

  .about {
    padding: calc(120px * var(--px-scale)) 0 0;
    color: var(--color-white);
    overflow: hidden;
    background: linear-gradient(180deg, #292425 0%, #636363 100%);
  }

  .about-box {
    margin-top: calc(80px * var(--px-scale));
    margin-bottom: calc(120px * var(--px-scale));
    padding: 0 calc(60px * var(--px-scale)) 0 calc(50px * var(--px-scale));
    display: flex;
    justify-content: space-between;
  }

  .about_img {
    width: calc(537px * var(--px-scale));
  }

  .about_content {
    width: calc(500px * var(--px-scale));
  }

  .about_ttl {
    font-weight: 700;
    font-size: calc(46px * var(--px-scale));
    line-height: 1.46;
    letter-spacing: 0.1em;
    margin-bottom: calc(40px * var(--px-scale));
  }

  .about_txt {
    font-weight: 500;
    font-size: calc(17px * var(--px-scale));
    line-height: 2.1;
    letter-spacing: 0.14em;
  }

  .about_txt+.about_txt {
    margin-top: calc(26px * var(--px-scale));
  }

  .title {
    font-family: "Roboto Condensed";
    font-weight: 500;
    font-size: calc(70px * var(--px-scale));
    line-height: 1.143;
    letter-spacing: 0.03em;
    padding-bottom: calc(39px * var(--px-scale));
    border-bottom: 1px solid var(--color-white);
    position: relative;
  }

  .title::before {
    content: '';
    display: block;
    width: 47px;
    height: 6px;
    background: var(--color-red);
    position: absolute;
    bottom: 0;
    left: 0;
  }

  .subtitle {
    display: block;
    font-weight: 700;
    font-size: calc(18px * var(--px-scale));
    line-height: 100%;
    letter-spacing: 0.14em;
    margin-top: calc(10px * var(--px-scale));
  }

  .strength {
    padding: calc(120px * var(--px-scale)) 0;
    color: var(--color-white);
    background: linear-gradient(180deg, #292425 0%, #636363 100%);
    overflow: hidden;
  }

  .strength_ttl {
    font-weight: 700;
    font-size: calc(28px * var(--px-scale));
    line-height: calc(50px * var(--px-scale));
    letter-spacing: 0.14em;
    text-align: center;
    vertical-align: middle;
    margin-bottom: calc(40px * var(--px-scale));
  }

  .strength_label {
    font-family: "Roboto Condensed";
    font-weight: 600;
    font-size: calc(15px * var(--px-scale));
    line-height: 1;
    letter-spacing: 0.06em;
    vertical-align: middle;
    color: var(--color-white);
    background-color: var(--color-red);
    width:calc(127px * var(--px-scale));
    padding: 10px 0;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
  }

  .strength_txt {
    font-weight: 400;
  font-size: clamp(
  13px,
  calc(15px * var(--px-scale)),
  15px
);
    line-height: 1.8;
    letter-spacing: 0.12em;
    font-feature-settings: "palt";
    vertical-align: middle;
  }

  .strength-list {
    width: var(--width-content);
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-top: 1px solid var(--color-dark-gray);
    border-right: 1px solid var(--color-dark-gray);
  }

  .strength-item {
    width: 50%;
    padding: 60px 40px 30px;
    border-left: 1px solid var(--color-dark-gray);
    border-bottom: 1px solid var(--color-dark-gray);
    position: relative;
  }

}

@media screen and (max-width: 767px) {
  .hero-img_pc {
    visibility: hidden;
    position: absolute;
    pointer-events: none;
  }

  .hero-img_sp {
    visibility: visible;
    position: relative;
    pointer-events: auto;
  }

  @keyframes float {
    0% {
      transform: translateY(0);
    }

    50% {
      transform: translateY(min(calc(-8 * var(--vw-sp)), -8px));
    }

    100% {
      transform: translateY(0);
    }
  }

  .hero_title {
    font-size: 0;
    width: calc(343 * var(--vw-sp));
    margin-top: calc(25 * var(--vw-sp));
    margin-left: calc(25 * var(--vw-sp));
    height: 30.3%;
    background: url('../../img/bansow/hero_txt_sp.png') no-repeat;
    background-size: contain;
  }

  .hero_txt {
    font-weight: 600;
    font-size: 13px;
    line-height: 2;
    letter-spacing: 0.1em;
    margin-top: calc(22 * var(--vw-sp));
    margin-left: calc(25 * var(--vw-sp));
  }

  .hero_buttons {
    width: 100%;
    row-gap: calc(16 * var(--vw-sp));
    padding-block: calc(8 * var(--vw-sp)) calc(20 * var(--vw-sp));
    bottom: 0;
    left: 0;
  }
.hero_buttons .button-note {
  font-weight: 500;
  font-size: calc(12 * var(--vw-sp));
  line-height:calc(16 * var(--vw-sp));
  letter-spacing: 0.14em;
  text-align: center;
  vertical-align: middle;
  border: 1px solid var(--color-white);
  padding: calc(10 * var(--vw-sp)) calc(5 * var(--vw-sp)) calc(10 * var(--vw-sp)) calc(6 * var(--vw-sp));
  min-height: calc(54 * var(--vw-sp));
}
  .hero_buttons.flex.ai_fe {
    align-items: center;
  }

  .hero_buttons .download-content {
    row-gap: calc(2 * var(--vw-sp));
  }

  .hero_buttons .download-content>p {
    font-size: calc(14 * var(--vw-sp));
    line-height: calc(31 * var(--vw-sp));
    padding-inline: calc(13.5 * var(--vw-sp));
  }

  .hero_buttons .download-content>p::before,
  .hero_buttons .download-content>p::after {
    width: calc(2.5 * var(--vw-sp));
    height: calc(13 * var(--vw-sp));
    bottom: calc(7 * var(--vw-sp));
  }

  .download-button a::after {
    width: calc(9 * var(--vw-sp));
    height: calc(9 * var(--vw-sp));
    position: absolute;
    right: calc(19 * var(--vw-sp));
  }

  .contact-button a::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-top: calc(5.5 * var(--vw-sp)) solid transparent;
    border-bottom: calc(5.5 * var(--vw-sp)) solid transparent;
    border-left: calc(9 * var(--vw-sp)) solid var(--color-red);
    position: absolute;
    right: calc(19 * var(--vw-sp));
  }
}

/* ---------- callout ---------- */
.callout {
  background: var(--color-light-gray);
  padding: 80px 0;
}

.callout .box:first-of-type {
  padding-block: calc(80px * var(--px-scale)) calc(33px * var(--px-scale));
  position: relative;
}

.callout .box:first-of-type::before {
  content: "";
  width: calc(318px * var(--px-scale));
  height: calc(86px * var(--px-scale));
  background: var(--color-light-gray);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  bottom: calc(-85px * var(--px-scale));
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}

.callout .box:last-of-type {
  padding-block: calc(105px * var(--px-scale)) calc(80px * var(--px-scale));
  position: relative;
}

.callout .box:last-of-type {
  background: var(--color-light-gray);
}

.callout-subtitle {
  width: fit-content;
  font-size: calc(30px * var(--px-scale));
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: calc(24px * var(--px-scale));
  background: linear-gradient(to right, #9D4DEE, #5D00BA);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  /* max-width: var(--width-content); */
  margin: 0 auto calc(90px * var(--px-scale));
  border-radius: calc(14px * var(--px-scale));
  padding-block: calc(28px * var(--px-scale));
  position: relative
}

.callout-subtitle::before {
  content: "";
  width: 52%;
  height: calc(5px * var(--px-scale));
  background: linear-gradient(to right, #9D4DEE, #5D00BA);
  position: absolute;
  right: 0;
  bottom: 0;
}

.callout-subtitle span {
  font-size: calc(40px * var(--px-scale));
  box-shadow: inset 0 -calc(5px * var(--px-scale)) 0 var(--gradation-blue);
}

.cta_buttons {
  display: flex;
  flex-wrap: wrap;
  background: url(../../img/bansow/bg_cta.png) no-repeat;
  background-size: cover;
  padding: calc(30px * var(--px-scale)) 0 calc(70px * var(--px-scale));
}

.cta_buttons .cta_txt {
  font-weight: 700;
  font-size: calc(36px * var(--px-scale));
  margin-bottom: calc(34px * var(--px-scale));
  color: var(--color-white);
  line-height: 1.86;
  letter-spacing: 0.1em;
  width: 100%;
  text-align: center;
}

.cta_buttons .contact-button,
.cta_buttons .download-button {
  width: calc(384 * var(--vw-pc));
  margin: 0 calc(12 * var(--vw-pc))
}

.cta_buttons .download-button a {
  font-size: calc(25 * var(--vw-pc));
  line-height: calc(23 * var(--vw-pc));
}

.cta_buttons .contact-button a {
  font-size: calc(20 * var(--vw-pc));
  line-height: calc(23 * var(--vw-pc));
  padding: calc(10px * var(--px-scale)) calc(40px * var(--px-scale)) calc(10px * var(--px-scale)) calc(10px * var(--px-scale));
  border: none;
  display: flex;
  align-items: center;
}

.cta_buttons .button-note {
  font-weight: 500;
  font-size: calc(15px * var(--px-scale));
  line-height: 1.33;
  letter-spacing: 0.14em;
  text-align: center;
  vertical-align: middle;
  border: 1px solid var(--color-white);
  padding: calc(13px * var(--px-scale)) calc(7px * var(--px-scale)) calc(13px * var(--px-scale)) calc(8px * var(--px-scale)); 
  min-height: calc(68px * var(--px-scale));
}

.cta_buttons .contact-button .button-note {
  border-color: var(--color-red);
  height: calc(68px * var(--vw-pc));
  display: flex;
  align-items: center;
  margin-right: 18px;
}

@media screen and (max-width: 767px) {
  .callout {
    background: var(--color-light-gray);
  }

  .callout {
    padding: calc(40 * var(--vw-sp)) calc(28 * var(--vw-sp));
  }

  .callout-title {
    font-size: calc(26 * var(--vw-sp));
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
    margin-bottom: calc(30 * var(--vw-sp));
    text-align: center;
  }

  .callout-heading {
    font-family: "Roboto Condensed";
    /* font-family: 'Roboto'; */
    font-weight: 500;
    font-size: calc(14 * var(--vw-sp));
    line-height: 1;
    letter-spacing: 0.06em;
    vertical-align: middle;
    text-transform: capitalize;
    color: var(--color-white);
    background: var(--gradation-black);
    padding: calc(8 * var(--vw-sp));
    text-align: center;
    width: calc(120 * var(--vw-sp));
    margin-bottom: calc(16 * var(--vw-sp));
  }

  .callout-list {
    width: var(--width-content);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /* grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr); */
    margin-inline: auto;
    border-right: 1px solid var(--color-gray);
    border-top: 1px solid var(--color-gray);
  }

  .callout-item {
    border-left: 1px solid var(--color-gray);
    width: 50%;
    height: calc(206 * var(--vw-sp));
    border-left: 1px solid var(--color-gray);
    border-bottom: 1px solid var(--color-gray);
    padding: 0;
    display: flex;
    flex-direction: column;
  }

  .callout-item .callout-image {
    margin: 0 auto calc(10 * var(--vw-sp));
    order: 1;
  }

  .callout-item#marketing .callout-image {
    width: calc(68 * var(--vw-sp));
  }

  .callout-item#corporate-value .callout-image {
    width: calc(76 * var(--vw-sp));
  }

  .callout-item#bisiness-stagnation .callout-image {
    width: calc(71 * var(--vw-sp));
  }

  .callout-item#expanded-sales .callout-image {
    width: calc(56 * var(--vw-sp));
  }

  .callout-item#new-business .callout-image {
    width: calc(78 * var(--vw-sp));
  }

  .callout-item#work-efficiency .callout-image {
    width: calc(75 * var(--vw-sp));
  }

  .callout-item p {
    font-size: calc(14 * var(--vw-sp));
    line-height: calc(20 * var(--vw-sp));
  }

  .callout-txt {
    font-weight: 600;
    font-size: calc(14 * var(--vw-sp));
    line-height: 1.5;
    color: var(--color-black);
    letter-spacing: 0.03em;
    vertical-align: middle;
    text-transform: capitalize;
    padding: 0 calc(15 * var(--vw-sp));
    order: 2;
  }

  .callout-subtitle {
    font-size: calc(21 * var(--vw-sp));
    line-height: calc(29 * var(--vw-sp));
    padding-block: 0;
    margin-bottom: calc(58 * var(--vw-sp));
  }

  .callout-subtitle::before {
    width: calc(328 * var(--vw-sp));
    height: calc(5 * var(--vw-sp));
    right: 50%;
    bottom: calc(50 * var(--vw-sp));
    transform: translateX(50%);
  }

  .callout-subtitle::after {
    content: "";
    width: calc(110 * var(--vw-sp));
    height: calc(5 * var(--vw-sp));
    background: linear-gradient(to right, #9D4DEE, #5D00BA);
    position: absolute;
    right: 50%;
    bottom: calc(-1 * var(--vw-sp));
    transform: translateX(50%);
  }

  .callout-subtitle span {
    font-size: calc(31 * var(--vw-sp));
    line-height: calc(52 * var(--vw-sp));
  }

  .message {
    color: var(--color-white);
    background-color: var(--color-deep-blue);
    background-image: url(../../img/bansow/bg_message_sp.png);
    background-position: top;
    background-size: 100% auto;
    padding: calc(63 * var(--vw-sp)) 0 0;
    overflow: hidden;
  }

  .message-title {
    font-size: calc(22 * var(--vw-sp));
    font-weight: 700;
    line-height: 1.818;
    letter-spacing: 0.1em;
    margin-bottom: calc(40 * var(--vw-sp));
    text-align: center;
  }

  .message-title_deco {
    display: block;
    width: calc(347 * var(--vw-sp));
    margin: 0 auto;
    margin-top: calc(15 * var(--vw-sp));
    position: relative;
  }

  .message-lead {
    font-weight: 500;
    font-size: calc(15 * var(--vw-sp));
    line-height: 2;
    letter-spacing: 0.08em;
    text-align: center;
    vertical-align: middle;
    color: var(--color-white);
    width: calc(345 * var(--vw-sp));
    margin: 0 auto;
  }

  .message-lead+.message-lead {
    margin: calc(24 * var(--vw-sp)) auto calc(50 * var(--vw-sp));
  }

  .message-lead .emhasis {
    font-weight: 600;
    font-size: calc(22 * var(--vw-sp));
    letter-spacing: 0.08em;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    padding-bottom: 6px;
    position: relative;
  }

  .message-lead .emhasis:after {
    content: '';
    display: block;
    width: 95%;
    height: 1px;
    background: var(--color-white);
    bottom: 0;
    position: absolute;
  }

  .about {
    padding: calc(60 * var(--vw-sp)) calc(28 * var(--vw-sp));
    color: var(--color-white);
    overflow: hidden;
    background: linear-gradient(180deg, #292425 0%, #636363 100%);

  }

  .about-box {
    margin-top: calc(40 * var(--vw-sp));
  }

  .about_img {
    margin-bottom: calc(40 * var(--vw-sp));
  }

  .about_ttl {
    font-weight: 700;
    font-size: calc(34 * var(--vw-sp));
    line-height: 1.5;
    letter-spacing: 0.1em;
    margin-bottom: calc(20 * var(--vw-sp));
    font-feature-settings: "palt";
  }

  .about_txt {
    font-weight: 500;
    font-size: calc(14 * var(--vw-sp));
    line-height: 2;
    letter-spacing: 0.14em;
  }

  .about_txt+.about_txt {
    margin-top: calc(12 * var(--vw-sp));
  }

  .title {
    font-family: "Roboto Condensed";
    font-weight: 500;
    font-size: calc(48 * var(--vw-sp));
    line-height: 1.666;
    letter-spacing: 0.03em;
    padding-bottom: calc(29 * var(--vw-sp));
    border-bottom: 1px solid var(--color-white);
    position: relative;
  }

  .title::before {
    content: '';
    display: block;
    width: calc(37 * var(--vw-sp));
    height: calc(6 * var(--vw-sp));
    background: var(--color-red);
    position: absolute;
    bottom: 0;
    left: 0;
  }

  .subtitle {
    display: block;
    font-weight: 700;
    font-size: calc(14 * var(--vw-sp));
    line-height: 100%;
    letter-spacing: 0.14em;
  }

  .cta_buttons {
    display: block;
    padding: calc(30 * var(--vw-sp)) 0 calc(48 * var(--vw-sp));
    background: url(../../img/bansow/bg_cta_sp.png) no-repeat;
    background-size: 100% auto;
  }

  .cta_buttons .cta_txt {
    font-weight: 600;
    font-size: calc(22 * var(--vw-sp));
    margin-bottom: calc(34 * var(--vw-sp));
    color: var(--color-white);
    line-height: 1.59;
    letter-spacing: 0.1em;
    width: 100%;
    text-align: center;
  }

  .cta_buttons .contact-button,
  .cta_buttons .download-button {
    width: calc(334 * var(--vw-sp));
    margin: 0 auto;
  }

  .cta_buttons .contact-button {
    margin-top: calc(20 * var(--vw-sp));
  }

  .cta_buttons .contact-button a,
  .cta_buttons .download-button a {
    width: 100%;
    height: calc(74* var(--vw-sp));
  }

  .cta_buttons .contact-button a {
    font-size: calc(18 * var(--vw-sp));
    line-height: 1;
    letter-spacing: 0.14em;
  }

  .cta_buttons .download-button a {
    font-size: calc(23 * var(--vw-sp));
    line-height: 1;
    letter-spacing: 0.14em;
  }

  .cta_buttons .contact-button a::after,
  .cta_buttons .download-button a::after {
    right: calc(22 * var(--vw-sp));
  }

  .cta_buttons .button-note {
    font-weight: 500;
    font-size: calc(12 * var(--vw-sp));
    line-height: 1.33;
    letter-spacing: 0.14em;
    text-align: center;
    vertical-align: middle;
    border: 1px solid var(--color-white);
    padding: calc(11 * var(--vw-sp)) calc(7 * var(--vw-sp));
    min-height: calc(54 * var(--vw-sp));
  }

  .cta_buttons .contact-button .button-note {
    border-color: var(--color-red);
    height: calc(54 * var(--vw-sp));
    display: flex;
    align-items: center;
    margin-right: calc(17 * var(--vw-sp));
  }

  .strength {
    padding: calc(60 * var(--vw-sp)) calc(28 * var(--vw-sp));
    color: var(--color-white);
    background: linear-gradient(180deg, #292425 0%, #636363 100%);
    overflow: hidden;
  }

  .strength_ttl {
    font-weight: 600;
    font-size: calc(21 * var(--vw-sp));
    line-height: calc(39 * var(--vw-sp));
    letter-spacing: 0.1em;
    text-align: center;
    vertical-align: middle;
    margin-bottom: calc(40 * var(--vw-sp));
  }

  .strength_label {
    font-family: "Roboto Condensed";
    font-weight: 600;
    font-size: calc(15 * var(--vw-sp));
    line-height: 1;
    letter-spacing: 0.06em;
    vertical-align: middle;
    color: var(--color-white);
    background-color: var(--color-red);
    width: calc(127 * var(--vw-sp));
    padding: calc(8 * var(--vw-sp)) 0;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
  }

  .strength_txt {
    font-weight: 400;
    font-size: calc(13 * var(--vw-sp));
    line-height: 1.69;
    letter-spacing: 0.06em;
    vertical-align: middle;
  }

  .strength-list {
    border-top: 1px solid var(--color-dark-gray);
    border-right: 1px solid var(--color-dark-gray);
  }

  .strength-item {
    padding: calc(40 * var(--vw-sp)) calc(18 * var(--vw-sp)) calc(20 * var(--vw-sp));
    border-left: 1px solid var(--color-dark-gray);
    border-bottom: 1px solid var(--color-dark-gray);
    position: relative;
  }
}

/* ---------- about ---------- */
.about .about-inner {
  max-width: var(--width-content);
  margin: 0 auto;
}

.point-list {
  max-width: var(--width-content);
  margin: 0 auto 119px;
}

.point-item {
  padding: calc(80px * var(--px-scale)) 0 0;
}


.point-box_txt {
  max-width: calc(590px * var(--px-scale));
}

.point-box_img {
  margin-top: 70px;
}
.point01 .point-box_img {
  max-width: calc(636px * var(--px-scale));
}
.point02 .point-box_img {
  max-width: calc(610px * var(--px-scale));
}
.point03 .point-box_img {
  max-width: calc(647px * var(--px-scale));
}

.point_num {
  font-family: "Roboto Condensed";
  font-size: calc(20px * var(--px-scale));
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.06em;
  padding: 7px 12px 7px 14px;
  border: 1px solid var(--color-dark-gray);
  display: inline-block;
  margin-bottom: calc(25px * var(--px-scale));
}

.point_num span {
  font-size: calc(24px * var(--px-scale));
  font-weight: 700;
  letter-spacing: 0.12em;
  display: inline-block;
  margin-left: 5px;
}

.point_ttl {
  display: flex;
  flex-direction: column;
  row-gap: calc(10px * var(--px-scale));
  color: var(--color-white);
  font-size: calc(28px * var(--px-scale));
  line-height: calc(48px * var(--px-scale));
  font-feature-settings: "palt";
  font-weight: 700;
  letter-spacing: 0.18em;
  margin-bottom: calc(30px * var(--px-scale));
}

.point_txt {
  font-size: clamp(
  13px,
  calc(15px * var(--px-scale)),
  15px
);
  line-height: calc(32px * var(--px-scale));
  letter-spacing: 0.06em;
}

@media screen and (max-width: 767px) {
  .point-box_txt, .point-box_img {
    max-width: 100%;
  }

  .point-box_img {
    margin-top: calc(30 * var(--vw-sp));
  }

  .point-box_img.scroll_img {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }

  .point-box_img.scroll_img img {
    max-width: none;
    width: calc(636 * var(--vw-sp));
  }

  .point-list {
    max-width: none;
    margin: calc(40 * var(--vw-sp)) auto calc(60 * var(--vw-sp));
  }

  .point-item {
    padding: 0 0 calc(80 * var(--vw-sp)) 0;
  }

  .point-item:last-child {
    padding: 0;
  }

  .point_num {
    font-size: calc(16 * var(--vw-sp));
    line-height: 1;
    margin-bottom: calc(16 * var(--vw-sp));
    padding: calc(8 * var(--vw-sp)) calc(13 * var(--vw-sp));
  }

  .point_num span {
    font-size: calc(22 * var(--vw-sp));
  }

  .point_ttl {
    font-size: calc(22 * var(--vw-sp));
    line-height: calc(39 * var(--vw-sp));
    font-weight: 600;
    letter-spacing: 0.18em;
    margin-bottom: calc(20 * var(--vw-sp));
  }

  .point_txt {
    font-size: calc(14 * var(--vw-sp));
    line-height: 2.2857;
  }


}

/* ---------- flow ---------- */
.flow {
  background: var(--color-light-gray);
  padding: calc(120px * var(--px-scale)) 0 calc(86px * var(--px-scale));
}

.flow .title {
  margin-bottom: calc(56px * var(--px-scale));
  border-color: var(--color-gray);
}

.flow-list {
  max-width: var(--width-content);
  margin: 0 auto calc(32px * var(--px-scale));
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}

.flow-list::after {
  content: '';
  display: block;
  width: 100%;
  height: 6px;
  background: var(--color-gray);
  position: absolute;
  top: 50%;
  left: 0;
}

.flow-item {
  width: calc(280px * var(--px-scale));
  background: var(--color-white);
  border: 1px solid var(--color-gray);
  position: relative;
  z-index: 10;
}

.flow-item .flow_icon {
  height: 133px;
  display: flex;
}

.flow-item.step01 .flow_icon {
  width: 94px;
  margin: 0 auto;
}

.flow-item.step02 .flow_icon {
  width: 83px;
  margin: 0 auto;
}

.flow-item.step03 .flow_icon {
  width: 59px;
  margin: 0 auto;
}

.flow-item.step04 .flow_icon {
  width: 83px;
  margin: 0 auto;
}

.flow_step {
  font-family: "Roboto Condensed";
  font-weight: 500;
  font-size: 20px;
  line-height: 1;
  letter-spacing: 0.06em;
  vertical-align: middle;
  padding: 11px 0;
  text-align: center;
  border-bottom: 1px solid var(--color-gray);

}

.flow_step span {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.12em;
  display: inline-block;
  margin-left: 7px;

}

.flow_ttl {
  font-weight: 700;
  font-size: calc(17px * var(--px-scale));
  letter-spacing: 0.05em;
  margin-bottom: calc(11px * var(--px-scale));
  text-align: center;
}

.flow_txt {
  font-weight: 500;
  font-size: calc(13px * var(--px-scale));
  line-height: calc(21px * var(--px-scale));
  letter-spacing: 0.05em;
  padding: 0 calc(27px * var(--px-scale)) calc(24px * var(--px-scale));

}


.flow_lead {
  font-size: calc(16px * var(--px-scale));
  text-align: center;
  line-height: calc(31px * var(--px-scale));
  letter-spacing: 0.05em;
}

.flow_lead .emhasis {
  font-size: calc(20px * var(--px-scale));
  font-weight: 500;
  display: block;
}

@media screen and (max-width: 767px) {
  .flow {
    background: var(--color-light-gray);
    padding: calc(60 * var(--vw-sp)) calc(28 * var(--vw-sp));
  }

  .flow .title {
    margin-bottom: calc(56 * var(--vw-sp));
  }

  .flow-list {
    max-width: 100%;
    margin: 0 auto calc(32 * var(--vw-sp));
  }

  .flow-list::after {
    content: '';
    display: block;
    width: calc(6 * var(--vw-sp));
    height: 100%;
    background: var(--color-gray);
    position: absolute;
    top: 0;
    left: 50%;
  }

  .flow-item {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: calc(20 * var(--vw-sp));
  }

  .flow-item:not(:last-child) {
    margin-bottom: calc(22 * var(--vw-sp));
  }

  .flow_step {
    font-size: calc(20 * var(--vw-sp));
    padding: calc(11 * var(--vw-sp)) 0;
    width: 100%;
    margin-bottom: calc(13 * var(--vw-sp));
  }

  .flow_step span {
    font-size: calc(24 * var(--vw-sp));
    margin-left: calc(7 * var(--vw-sp));
  }

  .flow_ttl {
    font-size: calc(17 * var(--vw-sp));
    margin-bottom: calc(11 * var(--vw-sp));
    text-align: left;
  }

  .flow-item .flow_icon {
    height: auto;
  }

  .flow-item.step01 .flow_icon {
    width: calc(85 * var(--vw-sp));
  }

  .flow-item.step02 .flow_icon {
    width: calc(83 * var(--vw-sp));
  }

  .flow-item.step03 .flow_icon {
    width: calc(59 * var(--vw-sp));
  }

  .flow-item.step04 .flow_icon {
    width: calc(73 * var(--vw-sp));
  }

  .flow_desc {
    width: calc(190 * var(--vw-sp));
    margin-right: calc(20 * var(--vw-sp));
  }

  .flow_txt {
    font-size: calc(13 * var(--vw-sp));
    line-height: calc(21 * var(--vw-sp));
    letter-spacing: 0.1em;
    font-feature-settings: "palt";
    text-align: left;
    padding: 0 !important;
  }

  .flow_lead {
    font-size: calc(14 * var(--vw-sp));
    line-height: calc(26 * var(--vw-sp));
    letter-spacing: 0.05em;
  }

  .flow_lead .emhasis {
    font-size: calc(20 * var(--vw-sp));
    line-height: calc(36 * var(--vw-sp));
  }

  .column {
    background: var(--color-light-gray);
    padding: calc(40 * var(--vw-sp)) calc(28 * var(--vw-sp));
  }

  .column .title {
    margin-bottom: calc(30 * var(--vw-sp));
  }

}


/* ---------- column ---------- */
.column {
  background: var(--color-light-gray);
  padding-block: calc(80px * var(--px-scale));
}

.column .title {
  border-color: var(--color-gray);
}

.column .flex {
  max-width: calc(1154px * var(--px-scale));
  column-gap: calc(40px * var(--px-scale));
  margin: 0 auto calc(36px * var(--px-scale));
}

.column-article {
  width: calc((100% - calc(20px * var(--px-scale)) * 2) / 3);
  display: flex;
  flex-direction: column;
}

.column-article figure {
  flex: 1;
  margin-bottom: calc(15px * var(--px-scale));
  overflow: hidden;
}

.column-article figure img {
  width: 100%;
  height: calc(250px * var(--px-scale));
  object-fit: cover;
  transition: transform 1s;
}

.column-article_date {
  color: #B3AFCA;
  font-size: 12px;
  line-height: calc(30px * var(--px-scale));
  font-weight: 500;
  letter-spacing: 0.06em;
}

.column-link {
  width: fit-content;
  margin-inline: auto;
}

.column-link a {
  font-size: calc(17px * var(--px-scale));
  line-height: calc(22px * var(--px-scale));
  font-weight: 700;
  letter-spacing: 0.12em;
  border-bottom: solid calc(2px * var(--px-scale)) var(--color-black);
  padding-right: calc(40px * var(--px-scale));
  padding-bottom: calc(8px * var(--px-scale));
  position: relative;
  transition: var(--hover-transition);
}

.column-link a::before {
  content: "";
  width: calc(9px * var(--px-scale));
  height: calc(9px * var(--px-scale));
  border-top: solid calc(2px * var(--px-scale)) var(--color-black);
  border-right: solid calc(2px * var(--px-scale)) var(--color-black);
  position: absolute;
  right: calc(6px * var(--px-scale));
  top: 43%;
  transform: rotate(45deg) translateY(-50%);
}

.column-article:hover .column-article_txt {
  text-decoration: underline;
}

.column-article:hover figure img {
  transform: scale(1.3);
}

.column-link a:hover {
  opacity: var(--hover-opacity);
}

@media screen and (min-width: 768px) {
  .column .column-wrapper {
    margin-top: calc(80px * var(--px-scale));
  }

  .point-item:nth-of-type(even) {
    flex-direction: row-reverse;
  }

}

@media screen and (max-width: 767px) {
  .column {
    padding-block: calc(60 * var(--vw-sp));
  }

  .column .dot-title {
    margin-bottom: calc(30 * var(--vw-sp));
  }

  .column .flex {
    width: var(--width-content);
    margin-bottom: calc(34 * var(--vw-sp));
  }

  .column-article figure {
    margin-bottom: calc(15 * var(--vw-sp));
  }

  .column-article figure img {
    height: calc(223 * var(--vw-sp));
  }

  .column-article_txt {
    font-size: calc(15 * var(--vw-sp));
    line-height: calc(22 * var(--vw-sp));
    letter-spacing: 0.01em;
  }

  .column-article_date {
    font-size: calc(12 * var(--vw-sp));
    line-height: calc(30 * var(--vw-sp));
  }

  .slider-prev-button._dooh,
  .slider-next-button._dooh {
    position: absolute;
    top: calc(115 * var(--vw-sp));
    right: calc(-20 * var(--vw-sp));
    transform: translateY(-50%);
    z-index: 1;
    -webkit-appearance: none;
    appearance: none;
    background: none;
    border: none;
    cursor: pointer;
  }

  .slider-prev-button._dooh {
    right: auto;
    left: calc(-20 * var(--vw-sp));
  }

  .slider-prev-button._dooh::before,
  .slider-next-button._dooh::after {
    content: "";
    display: block;
    width: calc(11 * var(--vw-sp));
    height: calc(11 * var(--vw-sp));
    border-top: calc(2.5 * var(--vw-sp)) solid #000;
    border-right: calc(2.5 * var(--vw-sp)) solid #000;
    transform: rotate(45deg);
  }

  .slider-prev-button._dooh::before {
    transform: rotate(-135deg);
  }

  .slick-dots {
    display: flex;
    justify-content: center;
    column-gap: calc(17 * var(--vw-sp));
  }

  .slick-dots button {
    color: transparent;
    font-size: 0;
    line-height: 0;
    -webkit-appearance: none;
    appearance: none;
    background: none;
    border: none;
    cursor: pointer;
    width: calc(12 * var(--vw-sp));
    height: calc(12 * var(--vw-sp));
    border-radius: 50%;
    background-color: #D3D3D3;
  }

  .slick-active button {
    background-color: #000;
  }

  .page-link a {
    font-size: calc(16 * var(--vw-sp));
    line-height: calc(22 * var(--vw-sp));
    padding: calc(16 * var(--vw-sp)) calc(60 * var(--vw-sp)) calc(16 * var(--vw-sp)) calc(50 * var(--vw-sp));
  }

  .page-link a::after {
    width: calc(9 * var(--vw-sp));
    height: calc(9 * var(--vw-sp));
    right: calc(20 * var(--vw-sp));
  }

  .column-link a {
    font-size: calc(17 * var(--vw-sp));
    line-height: calc(22 * var(--vw-sp));
    border-bottom: solid calc(2 * var(--vw-sp)) var(--color-black);
    padding-right: calc(40 * var(--vw-sp));
    padding-bottom: calc(8 * var(--vw-sp));
  }

  .column-link a::before {
    width: calc(9 * var(--vw-sp));
    height: calc(9 * var(--vw-sp));
    top: 40%;
  }
}